.body-text{
  color: #3e3e3e;
}

.primary {
    background-color: #E7ECEB !important;
    border-color: #E7ECEB !important;
    margin-bottom:30px;
    width: 100%;
}

.primary-white {
    background-color: transparent !important;
    /* background-color: #FFFFFF !important; */
    border-color: #FFFFFF !important;
    margin-bottom:30px;
    width: 100%;
}

.primary-lemon {
    background-color: #E0E27C !important;
    border-color: #E0E27C !important;
    margin-bottom:30px;
    width: 100%;
}

.mb-4 {
  margin-bottom: 24px !important;
}

.list-hook-white>li:before, .rte .list-hook-white>li:before {
  content: "\e61e";
  color: #fff;
}

#wizard {
  margin-bottom: -25px;
}

#wizard ol {
  max-width: 600px;
  margin: 0 auto -20px;
  font-size: 18px;
  padding: 20px 20px 0 20px;
  list-style: none;
  display: table;
}

#wizard ol li {
  display: inline-block;
  text-align: center;
  position: relative;
  width: 140px;
}

#wizard .num {
  padding-top: 5px;
  border: 2px solid #fff !important;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  margin: 0 auto;
}

.ver1-resultBox{
  margin:0px;
  border-bottom: 1px solid #DADADA;
  border-right: none;
  border-left: none;
  border-top: none;
}


input[type="text"].bornDate::placeholder {
  color: #3e3e3e;
  opacity: 1; /* Firefox */
}

input[type="text"].bornDate:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #3e3e3e;
}

input[type="text"].bornDate:-ms-input-placeholder { /* Microsoft Edge */
 color: #3e3e3e;
}

.texttenure__label {
  margin-bottom: 0;
  order: -1;
  font-size: .75rem;
  line-height: 19px;
  color: #fff;
  transition: all .3s;
  z-index: 1;
}

.tenure-dropdown{
  background-color: #494990;
  border-bottom: 2px #fff solid;
  border-top: transparent;
  border-right: transparent;
  border-left: transparent;
  color: #fff;
  font-size: 18px;
  text-align-last: center;
}

.white {
  background-color: #fff !important;
  border-color: #fff !important;
}

#wizard .wizard__name {
  width: 100%;
  margin-top: 10px;
}

.white--text {
  color: #fff !important;
}

.normal--text {
    color: #b7b4b1!important;
    /* font-size: 0.75rem!important; */
}

#wizard ol li:not(:last-child):after {
  content: " ";
  background: #fff;
  height: 5px;
  width: 100px;
  position: absolute;
  top: 18px;
  right: -50px;
}

.secondary {
    background-color: #fff !important;
    border-color:#ddd !important;
    margin-bottom:30px;
}

.primary h1 {
    padding-top: 30px;
    color: #003399;
    margin-bottom: 0px;
    font-size: 40px;
    font-weight: 300;
    line-height: 1;
    letter-spacing: -0.04em;
    margin-bottom: 16px;
}

.primary-lemon h1 {
    padding-top: 30px;
    color: #003399;
    margin-bottom: 0px;
    font-size: 40px;
    font-weight: 300;
    line-height: 1;
    letter-spacing: -0.04em;
    margin-bottom: 16px;
}

.primary-subtitle {
  font-size: 20px;
  color:#003399;
  /* padding: 0px 0px 20px 20px; */
}

/* .bg-container {
  background: url(../images/bkg-cal-top.png) no-repeat;
  background-size: contain;
  background-position: 100% 40%;
  background-attachment: inherit;
} */

.bg-container {
  background: url(../../images/bkg-cal-top.png) no-repeat;
  background-size: contain;
  background-position: 100% -20%;
  /* background-position: 100% 40%; */
  background-attachment: inherit;
}

.form-container, .form-container-section {
  width: 100%!important;
  margin: 0 auto!important;
  float: none!important;
}

/* .bk-cal-box {
  background-color: #fff;
  box-shadow: 0 2px 81px 0 rgba(82,107,192,.19); 
  padding: 20px 62px 0;
  margin-top: 20px;
  -webkit-box-shadow: 0px 0px 14px 14px rgba(255,255,255,1);
  -moz-box-shadow: 0px 0px 14px 14px rgba(255,255,255,1);
  box-shadow: 0px 0px 14px 14px rgba(255,255,255,1);
}*/

.bk-cal-box {
  background-color: #fff;
  /* box-shadow: 0 2px 81px 0 rgba(82,107,192,.19); */
  box-shadow: 0 2px 30px 0 rgba(0,0,0,.10); 
  padding: 20px 62px 0;
  margin-top: 20px;
  /* -webkit-box-shadow: 0px 0px 14px 14px rgba(255,255,255,1);
  -moz-box-shadow: 0px 0px 14px 14px rgba(255,255,255,1);
  box-shadow: 0px 0px 14px 14px rgba(255,255,255,1); */
}

.mod-quote-buy__part-content .list-hook {
  line-height: 1.9;
}

.result-box{
    background: #97C1E3; /*#000066;*/
    padding: 35px 100px;
    color: #003399;
    text-align: left;
}

.darkbluetext{
  color:#003399;
}

.primary-icon-width{
  width:auto !important;
  font-size: 1.125rem !important;
}

/* .icon--mobile-nav-back{
  line-height: 34px;
} */

.health-icon{
  height: 0px !important;
  line-height: 0px !important;
  font-size: 35px;
}

.health-span{
  /* text-indent: -41px; */
  text-indent: -26px;
}

.banner-text h1 {
  font-size: 30px;
}

/* .backbutton a:hover{
  color: #4066B3;
} */

.ui-datepicker .ui-datepicker-title {
  font-size: small;
  background-color: transparent;
}

.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
  width: 45%;
  background-color: transparent;
  color: #fff;
  border-bottom: #fff 1px solid;
  border-top: transparent;
  border-right: transparent;
  border-left: transparent;
}

.ui-datepicker select.ui-datepicker-month option, .ui-datepicker select.ui-datepicker-year option {
  width: 45%;
  background-color: transparent;
  color: #000;
}

.separator {
  margin-bottom: 20px;
  margin-top: 0px;
}

.white {
  background-color: #fff !important;
  border-color: #fff !important;
}

.separator img {
  width: 100%;
}

.mb-5 {
  margin-bottom: 48px !important;
}

.img-divider-red {
    width: 100%;
    margin-bottom: -8px;
}

.icon_border{
    border: 1px #4066B3 solid;
    border-radius: 100%;
}

/* Style the form - display items horizontally */
/* .form-inline { 
    flex-flow: row wrap;
    align-items: center;
    display: inline-flex;
  } */
  
  /* Add some margins for each label */
  .form-inline label {
    margin: 5px 10px 5px 0;
    font-size: 2rem;
  }

  .plan-section{
    /*background-image: url(../images/step3-bg.jpg);*/
    background-color: rgb(231, 236, 235);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    width: 100%;
    /* height: 100%; */
    left: 0;
    top: 0;
    position: relative;
    overflow: hidden;
    padding: 50px 0px 0px;
    z-index: 1;
  }

  .plan-section:before {
    /*background: linear-gradient(-135deg,#382475 0%,#4066B3 100%);*/
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    opacity: .9;
    z-index: -1;
}

  .banner-titleBox {
    padding:0px 40px;
  }
  
  /* Style the input fields */
  .form-inline input {
    vertical-align: middle;
    margin: 0px 10px 20px;
    padding: 10px;
    background-color: transparent;
    border: 1px solid #3E3E3E;;
    color: #3E3E3E;;
  }

  .born_field:focus {
    margin-bottom: 20px;
    border-bottom: 2px solid #3E3E3E;;
  }

  .banner-img{
    width: 100%;
    height: auto;
  }

  .banner-img2{
    width: 75%;
    height: auto;
  }

  .btn-banner{
    /* background-color: #fff; */
    font-size: 18px !important;
    /* color: #4066B3; */
    padding:13px 30px;
    border-radius: 10px;
  }

  /* .btn-banner:hover{
    background-color: #4066B3;
    color: #fff !important;
  } */

  .born_field{
    width: auto;   
    display: inline;
    border-top: transparent !important;
    border-left: transparent !important;
    border-right: transparent !important;
    border-bottom: 1px solid #dbd9d8;
  }

  .gender_icon{
    font-size: 2.25rem !important;
  }

  /* a .circle {
    width: 180px;
    height: 180px;
    border-radius: 50%;
    font-size: 35px;
    color: #969292;
    line-height: 35px;
    text-align: center;
    background: #E5E5E5;
    margin: 10px;
    padding:25%;
} */

.year-box{
  margin-bottom:20px;
}

a .circle {
  height: 180px;
  width: 180px;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  /* border-radius: 50%; */
  background: #D5CEB5;
  color: #969292;
  font-size: large;
  margin-bottom:10px;
}

  a .circle:hover,  a .circle:focus, a .circle:active, a .circle:visited, a .circle.active {
    background-color: #4066B3;
    color: #fff !important;
}

.charts {
  margin: 5em auto;
  font-family: sans-serif;
}
.charts .chart {
  text-align: center;
  color: #969292;
  display: block;
  height: 180px;
  width: 180px;
  border-radius: 50%;
  text-decoration: none;
  padding-top: 0;
  position: relative;
  background: #E5E5E5;
  transition: all .1s ease-in;
}

.charts .chart.blue:hover {
  background: #4066B3;
}
.charts .chart.blue:hover h3, .charts .chart.blue:hover p {
  color: #FFF;
}
.charts .chart h3 {
  color: #969292;
  font-weight: 700;
  font-size: 3rem;
  line-height: 1;
  margin-bottom: .1em;
  padding: 0;
  padding-top: 1em;
}
.charts .chart p {
  color: #969292;
  font-weight: 700;
  font-size: 1rem;
  line-height: 1;
  margin-bottom: .1em;
  padding: 0;
}

  .SelectedAmt {
    background-color: #4066B3;
    color: #fff !important;
}

.inline {
  display: inline-block !important;
}
/* 
.icon {
  width: 37px;
  /*height: 37px;
} */

.icon2 {
  width: 37px;
  height: 37px;
}

.mb-10px{
  margin-bottom: 10px;
}

.btn--secondary:hover {
  /*background-color: #003399;*/
  color: #4066B3;
} 
/* 
@media screen\0 {
  .ie8910 {
      property: value;
  }
} */


.pricing-table{
  background: #fff;
  text-align: center;
  position: relative;
  margin-bottom:50px !important;
}
.pricing-table .price-value{
  color: #EF3E36;
  margin-bottom: 10px;
  transition:all 0.3s ease 0s;
}
.pricing-table.blue .price-value{
  color: #1CA4B9;
}
.pricing-table.green .price-value{
  color: #e4ac1e;
}
.pricing-table .currency {
  display: inline-block;
  font-size: 30px;
  vertical-align: top;
  margin-top: 8px;
}

.price-value .amount {
  font-size: 50px;
  font-weight: 700;
}
.pricing-content ul {
  color: #6f6f6f;
  line-height: 35px;
  font-size: 17px;
  margin-bottom: 20px;
}
.pricing-content{
  padding:0px 20px;
}

.Sign-Up a{
  display: inline-block;
  padding: 10px 25px;
  background: #33CCC2;
  color:#fff !important;
  font-size: 18px;
  font-weight: 600;
  width: 100%;
  position: relative;
}

.Sign-Up-Selected a{
  background: #E9635B;
  color:#fff !important;
}
.pricing-table.blue .Sign-Up a{
  background: #1CA4B9;
}
.pricing-table.green .Sign-Up a{
  background: #e4ac1e;
}

.Sign-Up a:hover:before {
  opacity: 1;
  transform: translate( 0,-100%);
}

#childrenAge{
  display: none;
}

.d-textalign-right{
  text-align: right;
}

/*modal*/
.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 100ms;
  visibility: hidden;
  opacity: 0;
}

.overlay:target {
  visibility: visible;
  opacity: 1;
  z-index: 100;
}

.popup {
  margin: 70px auto;
  padding: 25px;
  background: #fff;
  border-radius: 5px;
  width: 50%;
  position: relative;
  transition: all 0.1s ease-in-out;
}

.popup .close {
  position: absolute;
  transition: all 10ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #4066B3;
  top: 0px;
  right: 9px;
}

.popup .btn-close{
  transition: all 10ms;
}

.popup .close:hover {
  color: #006;
}

.popup .content {
  max-height: 30%;
  overflow: auto;
}

.rating-btn{
  text-align: center;
  width: 100%;
}

a.rating-red.selected {
  background-color: #ea635c;
  color: #fff;
}

a.rating-red:hover {
  background-color: #ea635c;
  color: #fff;
}

a.rating-amber.selected {
  background-color: #e0e27c;
  color: #fff;
}

a.rating-amber:hover {
  background-color: #e0e27c;
  color: #fff;
}

a.rating-green.selected {
  background-color: #00BFB3;
  color: #fff;
}

a.rating-green:hover {
  background-color: #00BFB3;
  color: #fff;
}

.mod-navigation .selector-wrapper {
  border-left: 1px solid transparent; 
}

.d-p0{
  padding:0px;
}

.mt-10{
  margin-top:10px;
}

.desktop-rating{
  display:block;
}

.mobile-rating{
  display:none;
}

.result-debt{
  padding:15px;
}

.btn--tertiary {
  background-color: #FFF;
  color: #F69C00;
}

.btn--tertiary:active, .btn--tertiary:hover {
  background-color: #F69C00;
  color: #FFF;
  border: 1px solid #F69C00;
}


@media screen and (max-width:1000px){
  .rating-btn {
    text-align: center;
    width: 100%;
}
}

@media (min-width: 992px){
  .col-md-offset-2 {
      margin-left: 16.66666667%;
  }
}

@media screen and (max-width:990px){
  .pricing-table{
      margin-bottom: 30px;
  }
  
  .rating-btn {
    text-align: center;
    width: 100%;
}
}

  
  /* Add responsiveness - display the form controls vertically instead of horizontally on screens that are less than 800px wide */
  @media (max-width: 800px) {
    .form-inline input {
      margin: 10px 0;
    }
  
    /* .form-inline {
        flex-direction: inherit;
        align-items: center;
    } */

    .form-inline label {
        margin: 5px 10px 5px 0;
        font-size: 1rem;
      }

      .btn--grey{
        background-color: #E5E5E5;
        font-size: 18px !important;
        color: #969292 !important;
        padding:13px 25px;
        border-radius: 10px;
      }

      .d-textalign-right{
        text-align: unset;
      }

      .rating-btn {
        text-align: center;
        width: 100%;
    }
  
  .desktop-rating{
    display:none;
  }
  
  .mobile-rating{
    display:block;
  }

  .bk-cal-box {
    padding: 20px 0px;
}

.bg-container {
  background-position: top;
}
  }

@media (min-width: 0){
    .text-xs-center {
        text-align: center !important;
    }
}

@media only screen and (min-width: 768px){
  .separator .mob{
      display: none;
  }

  .btn .icon {
    font-size: 1.25rem; /*2.25rem;*/
    }

    .mod-quote-buy__cell {
      margin: 0px 20px;
    }
}

@media only screen and (max-width: 767px){
    /* .img-divider-red {
        margin-bottom: 0px;
    } */

  .primary h1 {
      font-size: 40px;
  }

  .separator .dsk{
    display: none;
  }

  #divstep3 h4 {
    font-size: 20px;
  }

  .rating-btn {
    text-align: center;
    width: 100%;
}

.desktop-rating{
  display:none;
}

.mobile-rating{
  display:block;
}

  /* a .circle {
    width: 100px;
    height: 100px;
    font-size: 25px;
    line-height: 100px;
} */

  .circle-plan{
    margin: auto;
  }

/*  
    .btn .icon {
    font-size: 2.125rem;
  }
*/

  .m-floatleft{
    float:left !important;
  }

  .d-textalign-right{
    text-align: unset;
  }
}

@media screen and (max-width: 700px) {
  .box {
      width: 70%;
  }

  .popup {
      width: 70%;
  }
}

@media only screen and (max-width: 600px){
  .rating-btn {
    text-align: center;
    width: 100%;
}

.desktop-rating{
  display:none;
}

.mobile-rating{
  display:block;
}

.bk-cal-box {
  box-shadow: 0px 0px 12px 12px rgba(255,255,255,1);
}

}

@media only screen and (max-width: 419px) {
    .datepickericon-desktop {
      display:none;
    }

    .datepickericon-mobile {
      display:block;
    }    
}

@media only screen and (min-width: 420px) {
    .datepickericon-desktop {
      display:block;
    }

    .datepickericon-mobile {
      display:none;
    }    
}

@media only screen and (max-width: 419px) {
    .genderdesktop {
        display:block;
    }
}

@media only screen and (min-width: 420px) {
    .genderdesktop {
        display:none;
    }
}

@media only screen and (max-width: 400px){
.m-ml-0{
  margin-left:0px !important;
    }
  }

@media only screen and (min-width: 37em){
    .primary h1 {
        font-size: 40px;
    }

  #divstep3 h4 {
      font-size: 28px;
  }
}